Subject: Re: bug#25204: 25.1.50; I can't change the scroll-lock setting when Emacs has the focus

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Dec 2016 17:55:24 +0200

> From: Dani Moncayo <[email-masked]>
> Date: Tue, 20 Dec 2016 10:13:14 +0100
> Cc: [email-masked]
> 
> For the record: I've just noticed the following inconsistency:
> 
> The same Emacs (-Q) binary[1] have different behaviors on different
> MS-Windows variants.  With w32-scroll-modifier set to nil:
> * On Windows 7 and 10,  the scroll-lock key does _not_ toggle the setting.
> * On Windows 2003 server,  the scroll-lock key _does_ toggle the setting.

I cannot reproduce this here.  I tried on XP and Windows 7, and on
both I see the LED blink for a small fraction of a second.  Maybe it's
so fast on your systems that you don't notice?